Bug 821597 - [abrt] python-2.7.3-1.fc16: __GI_raise: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-1.fc16: __GI_raise: Process /usr/bin/python2.7 was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:6b105589a9604b0554a936d9537...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 01:41 EDT by Avinash Reddy
Modified: 2013-02-13 09:05 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:05:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.09 KB, text/plain)
2012-05-15 01:41 EDT, Avinash Reddy
no flags Details
File: build_ids (6.49 KB, text/plain)
2012-05-15 01:41 EDT, Avinash Reddy
no flags Details
File: maps (74.28 KB, text/plain)
2012-05-15 01:41 EDT, Avinash Reddy
no flags Details
File: backtrace (89.30 KB, text/plain)
2012-05-15 01:41 EDT, Avinash Reddy
no flags Details

  None (edit)
Description Avinash Reddy 2012-05-15 01:41:17 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/istanbul
crash_function: __GI_raise
executable:     /usr/bin/python2.7
kernel:         3.3.5-2.fc16.x86_64
pid:            6484
pwd:            /home/reddy
reason:         Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
time:           Tue 15 May 2012 10:14:35 AM IST
uid:            1000
username:       reddy
var_log_messages: May 15 10:14:39 Spirit1 abrt[6715]: Saved core dump of pid 6484 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-05-15-10:14:35-6484 (586592256 bytes)
xsession_errors: 

backtrace:      Text file, 91446 bytes
build_ids:      Text file, 6642 bytes
dso_list:       Text file, 16479 bytes
maps:           Text file, 76066 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Spirit1.rnrinfotech.in
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=945eef9501f07173a146c01700000009-1337041229.555389-730252797
:GNOME_KEYRING_CONTROL=/tmp/keyring-j2r0cH
:IMSETTINGS_MODULE=none
:USER=reddy
:USERNAME=reddy
:MAIL=/var/spool/mail/reddy
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/reddy/.local/bin:/home/reddy/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/reddy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1934
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/reddy
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=reddy
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-H5bhI3WKtV,guid=0a4395cd6cfc7511fee5091c00000097
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/reddy
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-reddy-Yc8Wlr/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1940,unix/unix:/tmp/.ICE-unix/1940
:GPG_AGENT_INFO=/tmp/keyring-j2r0cH/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-j2r0cH/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-istanbul.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6484

smolt_data:
:
:
:General
:=================================
:UUID: 4b783c48-e1f9-4620-b71c-89ec2072965c
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6185.51
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3-2100 CPU @ 3.10GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3100
:System Memory: 7967
:System Swap: 15999
:Vendor: Unknown
:System:  
:Form factor: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:32902:8194) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:32902:8194) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:32902:8194) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:32902:8194) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:32902:8194) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(4098:26873:5762:12362) pci, radeon, VIDEO, Cedar PRO [Radeon HD 5450]
:(32902:7200:32902:8194) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5379:32902:8194) pci, e1000e, ETHERNET, 82579V Gigabit Network Connection
:(4098:43624:5762:43624) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4739:34962:32902:8194) pci, None, PCI/PCI, N/A
:(32902:7170:32902:8194) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:32902:8194) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:32902:8194) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:32902:8194) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:32902:8194) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:32902:8194) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 25561025 21571397 20291397 6406144 6070387 6070387
:/dev/sda8 WITHHELD ext4 4096 4096 198834040 54148936 44197171 49766400 49713500 49713500
:/dev/sda3 /boot ext4 4096 4096 130557 105517 98964 32768 32538 32538
:
Comment 1 Avinash Reddy 2012-05-15 01:41:22 EDT
Created attachment 584537 [details]
File: dso_list
Comment 2 Avinash Reddy 2012-05-15 01:41:24 EDT
Created attachment 584538 [details]
File: build_ids
Comment 3 Avinash Reddy 2012-05-15 01:41:28 EDT
Created attachment 584539 [details]
File: maps
Comment 4 Avinash Reddy 2012-05-15 01:41:32 EDT
Created attachment 584540 [details]
File: backtrace
Comment 5 Carjan Radu-Liviu 2012-07-16 11:13:05 EDT
I am not sure how this problem happened. I simply booted up my pc(after installing zend-server-ce-php-5.3), and I got this notification.

backtrace_rating: 4
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 08:19:50 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:05:21 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.